body,div,ul,li,img,a,span,p,h1,h2,h3,h4,h5,h6 { margin:0; padding:0}
ul li {	LIST-STYLE-TYPE: none}
img { border:none}

.wrap { WIDTH: 255px; HEIGHT: 82px}
.t_right_wai { POSITION: relative; TOP: 0px; LEFT: 0px; WIDTH: 255px; HEIGHT: 60px; OVERFLOW: hidden;}
.t_right_nei { POSITION: absolute; TOP: 0px; LEFT: 0px; WIDTH: 765px; HEIGHT: 60px}
.t_right_nei LI { FLOAT: left; WIDTH: 255px; HEIGHT: 60px; OVERFLOW: hidden;}
.t_right_nei SPAN {	DISPLAY: block; WIDTH: 255px; }
.t_shuzi_kuai {	POSITION: relative; HEIGHT:7px}
.t_shuzi_kuai UL { DISPLAY: block; POSITION: absolute; left:105px; TOP: 15px; HEIGHT: 7px; WIDTH: 45px; OVERFLOW: hidden; }
.t_shuzi_kuai UL LI { DISPLAY: block; FLOAT: left; WIDTH: 7px; HEIGHT: 7px; MARGIN-RIGHT:8px; BACKGROUND-COLOR: #a9a9a9; }
.t_shuzi_kuai UL .current {	BACKGROUND-COLOR: #db000a}
